Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Smart-Options

Prerequisites

Smart-Options declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
PadWalker0PadWalker-2.2128.57
perl5.010001perl0.00
List::MoreUtils0List-MoreUtils-0.413131.43
Exporter0Exporter-5.72122.86
Text::Table0Text-Table-1.130134.29
File::Slurp0File-Slurp-9999.19120.00

Smart-Options declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::Cover0Devel-Cover-1.21131.43
Capture::Tiny0.12Capture-Tiny-0.36134.29
Test::Requires0Test-Requires-0.10134.29
Try::Tiny0Try-Tiny-0.24134.29
Test::Exception0Test-Exception-0.43131.43
File::Spec0PathTools-3.62125.71
Test::More0.98Test-Simple-1.001014122.86
Test::TCP0Test-TCP-2.15134.29

Smart-Options declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta::Prereqs0CPAN-Meta-2.150005134.285714285714
Module::Build0.38Module-Build-0.4216134.285714285714
Module::Build::Pluggable0Module-Build-Pluggable-0.10131.428571428571
Module::Build::Pluggable::CPANfile0Module-Build-Pluggable-CPANfile-0.05131.428571428571
CPAN::Meta0CPAN-Meta-2.150005134.285714285714